\input{preamble}

\begin{document}

\section{Eigene Datentypen definieren}
	\subsection*{Record-Datentypen}
		\input{cpp-structs}
	\subsection*{Aufzählungen}
		\input{cpp-enums}
	\subsection*{\code{typedef} und \code{using}}
		\input{cpp-typedef}
	\subsection*{Vereinfachung von \code{if-then-else}}
		\input{cpp-ifthen}
\end{document}